Thread: Config XVMC
View Single Post
Old 11-13-06, 03:59 AM   #6
russofris
Registered User
 
Join Date: Jul 2003
Posts: 125
Default Re: Config XVMC

XvMC for Nvidia currently supports only MEPG2 acceleration. So, legacy codecs like VC1, and standard codecs like h264 and mpeg4 are not yet accelerated. You are going to have to wait for either Nvidia or Nouveau to support these codecs.

Quote:
recompiled ffmpeg and mplayer with the libXvMCNVIDIA_dynamic.so.1.
Then I get this error when I start an wmv-hd vid or any other vid codecs:
ffmpeg does not support wmv-hd (as wmv is VC1). I do not imagine that there will ever be XvMC support for VC1 in linux, since there is no native decoder. Use Xv for your output device for VC1.

Thank you for your time,
Frank Russo
russofris is offline   Reply With Quote